Results 1 to 3 of 3

Thread: Easy question

  1. #1
    Banned
    Join Date
    Jan 2010
    Location
    Somewhere........
    Posts
    243
    Thanks
    13
    Thanked 57 Times in 51 Posts

    Easy question

    Hey,i am not i newbie,but i have one nooby question.
    I softmodded my wii without instaling preloader/priiloader but i want to do it now,so i have to upgrade my current wii version(3.4E)to 4.0.I cios rev7 and
    IOS16-64-v257 installed.Could this update brick my wii?
    WIICKER

  2. #2
    Junior Member Casbuur's Avatar
    Join Date
    Dec 2009
    Location
    Dordrecht, The Netherlands
    Posts
    225
    Thanks
    35
    Thanked 101 Times in 75 Posts
    If you follow Dogeggs tutorial (link in my sig) you can't do it wrong.

  3. #3
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    Well first off you would need to have patchedIOS60 installed first before you upgrade to 4.0-4.1 [for 4.2 you need patchedIOS70] then after that is done you can install any IOS you want.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •